﻿
#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}



.emotion-element .banner-element .mapping {position: relative;}

.emotion-element .banner-element .mapping img { position: relative; z-index: 8 }


#loading-text {
  position: absolute;
  left: 50%;
  top: 50%;
  font-family: 'Roboto';
  margin-top: 45px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  color: #222;
}


.logo-mob {
     float: none !important; 
}


.logo-mob a img {
    margin-top: 4px !important;
    margin-left: auto;
    margin-right: auto;
    display: block !important;
}


	.desk .logo-title {
		color: #ffffff; 
	}




#footer {
	width: 100%;
	max-width: 1010px;
	margin: 0 auto;
	margin-bottom: 1em;
}


.entry-title {
  margin-bottom: 20px; }

  .entry-title.text-center h2:after {
    left: 50%;
    margin-left: -50px; }

  .entry-title h2 {
    text-transform: uppercase;
    padding-bottom: 10px;
    position: relative;
    display: inline-block; }

    .entry-title h2:after {
      content: '';
      position: absolute;
      height: 2px;
      background-color: var(--secondary);
      width: 100px;
      left: 0;
      bottom: 0; }


.alignment-left  h2.entry-title,
.alignment-right h2.entry-title {
    margin-bottom: 5px;
}

.entry-title a{
	color: var(--dark-color);
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}


	.desk-cart-wrap,
	.version-classic .desk-social-links {
		margin-left: 30px !important;
	}


	.desk-social-links {
		box-shadow:inset 0 0 0 1px rgba(255,255,255,0.2)	}


	.desk .ls li a,
	.desk-social-links a {
		color: #ffffff;
	}


	.desk-social-links a {
		color: rgba(255,255,255,0.6);
	}


	.desk.fixed-true.active .desk-social-links {
		box-shadow:inset 0 0 0 1px rgba(51,51,51,0.2)	}


	.desk.fixed-true.active .desk-social-links a {
		color: rgba(51,51,51,0.4)	}



.equal-height .column .column_attr{height:100%;box-sizing:border-box}



.column_attr.align_left{text-align:left}

.column_attr.align_right{text-align:right}

.column_attr.align_center{text-align:center}

.column_attr.align_justify{text-align:justify}

.mcb-section.bg-cover,.mcb-wrap.bg-cover,.column_attr.bg-cover{background-size:cover}

.mcb-section.bg-contain,.mcb-wrap.bg-contain,.column_attr.bg-contain{background-size:contain}

	.mcb-section.bg-cover-ultrawide,.mcb-wrap.bg-cover-ultrawide,.column_attr.bg-cover-ultrawide{background-size:cover}
.fl-node-5aa49446ee90e .fl-button-wrap {text-align: left;}
.fl-node-5aa4955ca5be5 .fl-button-wrap {text-align: left;}
.fl-node-5aa4955b9ab16 .fl-button-wrap {text-align: left;}
.fl-node-5ae21fb25722c .fl-button-wrap {text-align: left;}
.fl-node-5ae21fb2573e0 .fl-button-wrap {text-align: left;}
.fl-node-5ae21fb25759c .fl-button-wrap {text-align: left;}
.fl-node-5ae21fb257770 .fl-button-wrap {text-align: left;}
.fl-node-5ad7d8e676de1 .fl-button-wrap {text-align: left;}
.fl-node-5aa81f0b5fbcd .fl-button-wrap {text-align: left;}

.sjdh{ display:none;}

.sjdh ul li{ float:left; width:33%; font-size:12px; margin-top:1%; margin-bottom:4%; font-weight:bold; text-align:center; }

.sjdh ul li img{ width:100%;}

.sjdh ul li a{ color:#a90619; display:block; padding-top:1%;}

.sjdh ul li span a{display:block; margin:0 auto; width:50%;}
img#footer-top-logo{max-width:230px;display:block;margin:20px auto 0 auto;}


.l-container {
  width: 100%;
  padding-right: 1rem;
  padding-left: 1rem;
  margin-right: auto;
  margin-left: auto; }


.l-container--extend {
  max-width: 74rem; }


.l-container--wide {
  max-width: 80rem; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;-webkit-box-flex:0;flex:0 0 100%;max-width:100%}
.white-90{color:rgba(255,255,255,.9)}
.white-80{color:rgba(255,255,255,.8)}
.white-70{color:rgba(255,255,255,.7)}
.white-60{color:rgba(255,255,255,.6)}
.white-50{color:rgba(255,255,255,.5)}
.white-40{color:rgba(255,255,255,.4)}
.white-30{color:rgba(255,255,255,.3)}
.white-20{color:rgba(255,255,255,.2)}
.white-10{color:rgba(255,255,255,.1)}
.white{color:#fff}






.primary-small-nav-text {
	clip: rect(1px 1px 1px 1px); 
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
.header-bg-color{background-color:rgba(255,255,255,0.9)}
.header.transparent .header-wrapper,.header.transparent .header-bg-image,.header.transparent .header-bg-color,.header.transparent .header-bottom{box-shadow:none;background-color:transparent;background-image:none !important}
.header-bg-image,.header-bg-color{background-position:50% 0;transition:background .4s}
.header-bg-color, .header-wrapper {background-color: rgba(255,255,255,0.92)}

.resim{border:1px solid #FC6;background-color:#EAF3E9}
#content #content-body #block-block-2 .block-content p{text-align:center;}
#content #content-body #block-block-2 .block-content p img{display:inline;margin:0 20px;}

#ub-fu{text-align:center;}
#ub-fu .unbl-links{display:inline-block;}
#ub-fu .unbl-prev{text-align:right;}
#ub-fu .unbl-next{text-align:left;}
.header-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;height:100vh;width:100vw;background:#333d28;z-index:1000;opacity:0;visibility:hidden;-webkit-transition:opacity .2s linear,visibility 0s .2s linear;transition:opacity .2s linear,visibility 0s .2s linear}
.header-search-focus .header-backdrop{opacity:.1;visibility:visible;-webkit-transition:opacity .2s linear,visibility 0s 0s linear;transition:opacity .2s linear,visibility 0s 0s linear}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.mega-menu-img-right .menu-item-text,
.mega-menu-img-right_top .menu-item-text {
  order: 0;
}

.mega-menu-img-right_top .menu-item-text,
.mega-menu-img-left_top .menu-item-text {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.masthead:not(.sub-downwards) .mega-menu-img-right_top .menu-item-text,
.masthead:not(.sub-downwards) .mega-menu-img-left_top .menu-item-text {
  -webkit-align-self: flex-start;
  -ms-align-self: flex-start;
  -ms-flex-item-align: flex-start;
  align-self: flex-start;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}

.gallery img.img-responsive{width:100%;}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}

.fn {
	font-size:inherit;
	color:#151515;
	font-style:inherit;
	font-weight:bold;
}

.fn a {
	color:#151515;
}
.addtoany_list a,.widget .addtoany_list a{border:0;box-shadow:none;display:inline-block;font-size:16px;padding:0 4px;vertical-align:middle}
.addtoany_list a:hover,.widget .addtoany_list a:hover{border:0;box-shadow:none}

.widget ul { margin: 0; }

.widget li { padding: 5px 0 5px 20px; position: relative; }

.widget ul li:before { content: '»'; position: absolute; top: 7px; left: 0; line-height: 100%; }

.widget .children { margin-left: 20px; }

.widget a {	text-decoration: none; }

.widget a:hover {	text-decoration: underline; }


#cookiebarheadline,
.widgetheadline {
    font-weight: 700;
    border-left: 2px solid #000;
    text-transform: uppercase
}


.widgetheadline {
    float: left;
    width: 100%;
    font-size: 25px;
    padding-left: 8px;
    margin-bottom: 30px
}


div#left div.keywords {
	font-family: "Open Sans";
	padding: 4px 4px 4px 4px;
	letter-spacing: 2px;
	text-align:justify;
}

div#left div.keywords a{
	padding:0 5px 0 0;
}

div.news div.description a.keywords{
	color:#DD0000;
	text-decoration:underline;
}

div.keywords {
	font-family: Tahoma;
	padding: 4px 4px 4px 4px;
	letter-spacing: 3px;
}


.img-responsive {
  display: block;
  max-width: 100%;
  height: auto; }

.podcast-list-home .podcast-slider .podcast-item {
  width: 100%;
  display: block;
}

.podcast-list-home .podcast-slider .podcast-item .podcast-date {
  display: block;
  width: 100%;
  color: #999;
  font-size: 12px;
}

.podcast-list-home .podcast-slider .podcast-item .podcast-title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  color: #000;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
#site-name{font-size:1.821em;color:#686868;line-height:1;}
h1#site-name{margin:0;}
#site-name a{font-weight:normal;}
.shop-nav{-webkit-align-self:flex-end;align-self:flex-end}


.logo {
    max-width: 100%;
    width    : auto;
    height   : 75px;
}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}


.w3eden .wpdm_icon {
    box-shadow: none;
    min-width: 48px;
}


.w3eden .wpdm-link-tpl img.wpdm_icon { width: 48px !important; margin: 5px 0; }
#faux-body{background-color:#fff}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px !important;padding-right:15px !important;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.btn{position:relative;border:8px solid #414042;text-decoration:none;color:#414042;letter-spacing:1px;display:-webkit-box;display:-webkit-flex;display:flex;background:#FFFFFF;box-shadow:0 5px 6px 0 rgba(0,0,0,0.14)}
.btn--quiz .btn__left{-webkit-box-ordinal-group:3;-webkit-order:2;order:2;border-right:none;border-left:8px solid #414042;padding:24px}
.btn--quiz .btn__right svg{-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.callout__btn .btn{height:88px}
.btn--calculator{margin-top:64px}
.success-callout__wrapper .btn{position:absolute;bottom:-44px}
.right .success-callout__wrapper .btn{left:24px}
.left .success-callout__wrapper .btn{right:24px}
.find-plan .btn{margin-top:56px}
.featured-story .btn{position:absolute;right:-8px;bottom:-8px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


#footer-wrapper .moduletable.facebook {
	background: #none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
#header .oshine-module,#header .tatsu-module{margin-bottom:0}
#footer-wrap.style2 .tatsu-module,#footer .tatsu-icon-shortcode{margin-bottom:0}
.be-sidemenu .oshine-module,.be-sidemenu .tatsu-module{margin-bottom:10px}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
.tatsu-animated-heading-wrap.tatsu-module{margin-bottom:10px}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.small-12{width:100%}
.mobile-device .device-screen-container{position:absolute;top:50px;left:5%;width:90%;height:540px;box-shadow:0 0 0 2px rgba(255,255,255,0.25);border-radius:10px;background:#78c2e6;overflow:hidden}

.text-left {
  text-align: left;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

	
	.services .col-sm-4 {
	  margin-bottom: 20px;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

  .col-sm-4 {
    width: 33.33333333%;
  }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.main-link .address .block2 {
	display: inline-block;
}

.container .sixteen.columns
{
    width: 940px
}

	.container .one.column,
	.container .one.columns,
	.container .two.columns,
	.container .three.columns,
	.container .four.columns,
	.container .five.columns,
	.container .six.columns,
	.container .seven.columns,
	.container .eight.columns,
	.container .nine.columns,
	.container .ten.columns,
	.container .eleven.columns,
	.container .twelve.columns,
	.container .thirteen.columns,
	.container .fourteen.columns,
	.container .fifteen.columns,
	.container .sixteen.columns,
	.container .one-third.column,
	.container .two-thirds.column
	{
	    width: 300px
	}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
#main-nav .menu{display:none}
.widget_nav_menu .menu-main-navigation-container{margin-top:-8px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}


.top-nav {
  float: right;
}

  #menu, .top-nav, #menu .primary-menu, #logo {
    float: left;
    width: 100%;
  }

	.lists.products .price-rate{display:none;}



.wp-pagenavi {
  margin: 20px 10px; }


.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}


.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}


.wp-pagenavi span.current {
	font-weight: bold;
}

	
	.wp-pagenavi span, .wp-pagenavi a {
		float: left;
	}

	
	.wp-pagenavi:after {
		clear: both;
		display: block;
		content: " ";
    }

.td-weather-section-1,
.td-weather-section-2,
.td-weather-section-3 {
  float: left;
  width: 33%;
}

.td-weather-section-3 {
  text-align: left;
  padding-left: 10px;
}

.block{width:960px; height:auto;}
.box-site-nav-categories,.box-site-nav-categories-left,.box-site-nav-categories-right,.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{position:relative}
.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{height:52px;line-height:normal}
.box-site-nav-func-left{float:left}
body.responsive .box-site-nav-func,body.responsive .box-site-nav-func-left,body.responsive .box-site-nav-func-right{height:46px;line-height:46px}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1140px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1300px}
.grid__cell,.b-gallery__item,.b-gallery .slick-slide,.b-gallery__thumbs-item,.b-gallery__thumbs .slick-slide,.b-intro__item,.b-intro .slick-slide,.c-products .slick-slide{display:inline-block;vertical-align:top;font-size:1rem;text-align:left;box-sizing:border-box;letter-spacing:normal;white-space:normal;text-align:auto}
.b-gallery__thumbs-item{margin-left:20px;}
.b-gallery__thumbs-item:first-child{margin-left:0}
.no-touchevents .b-gallery__thumbs-item:not(.is-active) .b-gallery__thumbs-inner:hover{color:rgba(255,255,255,0.7);}
.no-touchevents .b-gallery__thumbs-item:not(.is-active) .b-gallery__thumbs-inner:hover .b-gallery__thumbs-overlay{opacity:1}



#lbl-footer .disclaimer-text, #lbl-footer .lbl-disclaimer {
      float: left; 
	  text-align:center;
	  display:block;
	  }

	
#seals,
#lbl-footer .disclaimer-text,
#lbl-footer .lbl-disclaimer,
#lbl-footer .social{
	display:inline-block;
	margin:0 1%;
}
	  

#lbl-footer .lbl-disclaimer {
    width: 160px;
	padding-top: 15px;
	  }

	  
#lbl-footer .lbl-disclaimer a {
      display: block; 
	  text-decoration:none;
	  font-size: 11px;
	  color: #0072BC;
	  }


	#lbl-footer #seals,
	#lbl-footer .disclaimer-text,
	#lbl-footer .lbl-disclaimer,
	#lbl-footer .social
	{ 
	display:block;
	float:none;
	margin:0 auto 15px;
	padding:0;
	}




.prc {
	margin:10px 0 0 0;
}


.prc img {
	margin:15px 0 10px;
}

.prc a{
	font:normal 17px BMitra;
	color:#012368;
}


.prc h3 {
	font:normal 17px BMitra;
}
.img .img-inner{position:relative;overflow:hidden}
.awards__slide.swiper-slide{width:16.66667%}
.elementor-section .elementor-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;position:relative}




#eut-login-modal .eut-modal-item {
    width: 320px;
}






.titles-featured a, .titles-featured a:hover, .titles-featured { font-size: 30px; margin-bottom: 10px; display: block; line-height: 30px; margin-top: 0px; }



	#banner .inner {
		opacity: 1.0;
	}


			#banner .inner header {
				display: inline-block;
				border-bottom: solid 2px;
				border-top: solid 2px;
				margin: 0 0 2em 0;
				padding: 3px 0 3px 0;
			}


				#banner .inner header h2 {
					border-bottom: solid 2px;
					border-top: solid 2px;
					font-size: 2.5em;
					font-weight: 900;
					letter-spacing: 0.2em;
					margin: 0;
					padding-left: 0.05em;
					position: relative;
					text-transform: uppercase;
				}


			#banner .inner p {
				letter-spacing: 0.1em;
				margin: 0;
				text-transform: uppercase;
			}


				#banner .inner p a {
					color: inherit;
					font-weight: 400;
					text-decoration: none;
				}


			#banner .inner footer {
				margin: 2em 0 0 0;
			}

.grid-divider { display: block; clear: both; height: 22px; }
#ad-sticky{position:fixed;width:100%;z-index:10;bottom:0;text-align:center;height:50px}

.advert{text-align:center}

.b-trusted__image {
    display: inline-block;
    float: left;
    margin: 0 18px 0 0;
}
		.copyright,		.footer_bottom .social_icons a,		.footer_bottom .social_icons span {			color:#505050;		}


.copyright {
    font-size: 12px;
    line-height: 21px;
    display: inline-block;
    vertical-align: top;
    float: left;
}


    .footer_bottom .copyright,
    .footer_bottom .social_icons {
        display: block;
        float: none !important;
        text-align: center;
    }
.row{margin-right:-15px;margin-left:-15px}
.manbrew__row.row{margin-right:0;margin-left:0;padding:4px 0}

img.front-prd-img{max-width:105px;width:100%;height:auto;max-height:98px;}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
